Bug 1566880 - Review Request: gnome-themes-extra - GNOME Extra Themes
Summary: Review Request: gnome-themes-extra - GNOME Extra Themes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Sandler
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-13 06:38 UTC by Pete Walter
Modified: 2018-04-17 00:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-17 00:21:17 UTC
Type: ---
chr77: fedora-review+


Attachments (Terms of Use)

Description Pete Walter 2018-04-13 06:38:12 UTC
Spec URL: https://pwalter.fedorapeople.org/gnome-themes-extra.spec
SRPM URL: https://pwalter.fedorapeople.org/gnome-themes-extra-3.28-1.fc29.src.rpm
Description: Rename of gnome-themes-standard package to gnome-themes-extra to follow upstream rename.
Fedora Account System Username: pwalter

Koji scratch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=26337789

Comment 1 Chris Sandler 2018-04-13 07:38:58 UTC
Looks good. As it's a rename of an existing package, I verified that Obsoletes and Provides are correct for gnome-themes-standard -> gnome-themes-extra rename. adwaita-gtk2-theme subpackage name didn't change and should just keep on updating fine as is.

Comment 2 Pete Walter 2018-04-13 07:42:39 UTC
Thanks Chris! Let me know when you need a review swap. Happy to do one (or more!) as you've reviewed so many of my things.

Comment 3 Gwyn Ciesla 2018-04-13 12:14:44 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/gnome-themes-extra

Comment 4 Fedora Update System 2018-04-13 16:02:55 UTC
gnome-themes-extra-3.28-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d271aeff0a

Comment 5 Fedora Update System 2018-04-15 02:26:20 UTC
gnome-themes-extra-3.28-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d271aeff0a

Comment 6 Fedora Update System 2018-04-17 00:21:17 UTC
gnome-themes-extra-3.28-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.